#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-DTWFIamH23IIg8Nhddh6Du
key:                  hoogle-5.0.18.4-DTWFIamH23IIg8Nhddh6Du
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  65b07ffb48c892c7124fd57b2cd0c11e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-DTWFIamH23IIg8Nhddh6Du
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-BenWuMp49Q1INF00AldOIN
    blaze-markup-0.8.3.0-HxatQvwGjgA3qxyevxF9rO bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6 containers-0.6.7
    crypton-connection-0.4.0-4XKFkRXxrVMLbpEjGtiV0e deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    haskell-src-exts-1.23.1-IGVe12uyi2o8M88NL8Vt8y
    http-conduit-2.3.9.1-5suxPSmqKSj1VXEqpSBRXN
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-CtUslBSjtiE6MlNvFQ7nRQ
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-Hpb2V50qoZmE4Bf15e7wnA
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE
    safe-0.3.21-AFWvhxcl85F3IDT9ty03Ow
    storable-tuple-0.1-8SVzeUMOowSMgZPjDa95O
    tar-0.5.1.1-JCyJeLZnmTZCUqIx0ONpmm template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-Jp38oQF7ELy5JBFbpO9d40
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-logger-2.5.0-C9x0fEmLUlm7XuXgrQ3NJ3
    warp-3.3.30-EDiSg3yG2P12Zj8CUidnz6
    warp-tls-3.4.9-EDUDHljFCZOBcoRsDFOkGh
    zlib-0.6.3.0-ApdfDMSik3y9JruUoOzjxt

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

